import { getApp } from '@react-native-firebase/app';
import { getDatabase } from '@react-native-firebase/database';
import Constants from 'expo-constants';

// Ganti URL sesuai punya kamu
const DATABASE_URL = Constants?.expoConfig?.extra?.URL_FIREBASE_DB

export function getDB() {
  return getDatabase(getApp(), DATABASE_URL);
}
